Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 3 Jan 2022 00:06:57 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact these customers below: 

Customer Name: Othman Abdelaziz 
Car model: Audi A3 
Customer contact number: 00966563829637 
Customer email address: [email-masked] 
Customer Location: Alkhobar, KSA 
A customer asked: I have a problem with spar part manager Ramy El Masry(contacted several time with no call back 
Chat ID: R541L81Y1P 

Customer Name: Abdulaziz Al-Mohsen 
Car model: Audi A6 2019 
Customer contact number: 554996677 
Customer email address: [email-masked] 
Customer Location: Riyadh, Riyadh Region, Saudi Arabia 
A customer has a complaint against the service center contacted several times no callback 
Chat ID : R551QKBIPW 

Customer Name: Joel Hans Von Czerlin 
Car model: Audi A5 
Customer contact number: 07161 37 82 89 ( Only German contact number available ) 
Customer email address: [email-masked] 
Customer Location: Dubai, Dubai, United Arab Emirates 
Customer asking: I would like to know if I could request a custom, special paint job if I were to order an AUDI A5 coupe. 
Chat ID: R593OAGEYZ 

Regards, 
Ashish Dabral